#include "include/gte_test_assets.hpp"
#include <PSX/AutoLBA/auto_lba_declaration.hpp>

namespace GTETest {
    enum LBA {
        __jabyengine_start_lba_request
        __jabyengine_request_lba_for(JABY_STAR, "ASSETS/GTE/JABY.IMG"),
        __jabyengine_end_lba_request
    };
    __declare_lba_header(LBA);

    CDFile Assets[1] = {
        CDFileBuilder::simple_tim(LBA::JABY_STAR, JabySTARTim),
    };
}